/* Global
------------------------------------------*/
* {
	padding: 0;
}
html { height: 100%; overflow-y: auto; }
ul,li,dl,dt,dd { list-style:none; }
img { vertical-align: top; }
a img { border: none; }
body {
	text-align: center;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 20px;
	background-image: url(../images/bg.jpg);
	background-position: top;
	background-repeat: repeat;
	background-color: #F3F4EE;
}
a:link,a:visited { color: #06f; text-decoration: underline; }
a:hover { color: #ff9900; text-decoration: underline; }
hr {
height: 1px;
border-style: dotted;
border-width: 1px 0 0;
border-color: #cccccc;
margin: 5px 0;
}

/* Base
------------------------------------------*/

H1 { font-size:20px; font-weight:bold; color:#333; margin-bottom:5px;}
H2 { font-size:16px; font-weight:bold; color:#0099ff; margin-bottom:5px;}
H3 { font-size:14px; font-weight:bold; color:#996; margin-bottom:5px;}

H4 {
	font-size: 10px;
	color: #666;
	margin-bottom: 5px;
}

/* Wrapper
------------------------------------------*/
div#main {
	width: 800px;
	margin: 0 auto;
	margin-top: 0;
}

div#main_2 {
	width: 900px;
	margin: 0 auto;
	margin-top: 0;
}

#menu_left {
	width: 180px;
	float: left;
}
#menu_right {
	width: 700px;
	float: right;
}
div#footer{
	width: 100%;
	padding-top: 10px;
	margin-top:20px;
	background-image: url(images/footer.png);
	padding-bottom: 10px;
}
.scr {
	overflow: scroll;   /* スクロール表示 */
	width: 100px;
	height: 100px;
	background-color: red;
}
.space3 {
    margin-top: 5px;
	color: #FFF;
    }
.space5 {
    margin-top: 30px;
    }
.space8 {
    margin-top: 8px;
    }
.space10 {
    margin-top: 10px;
    }
.space15 {
	margin-top: 15px;
    }
.space18 {
	margin-top: 18px;
    }
.space20 {
	margin-top: 20px;
    }
.space25 {
	margin-top: 25px;
    }
.space50 {
	margin-top: 50px;
    }
	
.space100 {
	margin-top: 100px;
    }
.space150 {
	margin-top: 150px;
    }
.text_12 {
	font-size: 12px;
	color:#333;
}
.text_14 {
	font-size: 14px;
	color:#333;
	color:#093;
}

.text_16_o {
	font-size: 18px;
	color: #F30;
	line-height: 150%;
	font-weight: bold;
}
.text_16 {
	font-size: 18px;
	color: #006;
	line-height: 150%;
	font-weight: bold;
}

.text_10 {
	font-size: 10px;
	color:#333;
}

.text_12_g {
	font-size: 12px;
	color:#093;
}

.text_12_w {
	font-size: 12px;
	color:#fff;
}
.text_12_t {
	font-size: 12px;
	color:#C1B894;
}
.menuLineDouble {
	font-size: 20px;
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:5px 0;
	border-color: #BEDC81;
	border-style:solid;
	background:#7EBA03;
	color:#F3F9E8;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}
#page-top {
    position: fixed;
    bottom: 5%;
    right: 5%;
    font-size: 70%;
}
#page-top a {
    display: block;
    text-decoration: none;
    padding-top: 62px;
    width: 62px;
    height: 0px;
    overflow: hidden;
    background: url(images/pagetop.png) no-repeat 0 0;//画像のURLを指定。
}
  
#page-top a:hover {
    background-position: 0 -62px;
}
div#lbox {
	float: left;
	width: 650px;
}
div#lbox img {
	border: 0px solid #ccc;
}
div#rbox {
	float: left;
	width: 200px;
}
/* Preload images */
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
h1 {
  position: relative;
  padding: 0.6em;
  background: #00C;
}
